

#### Description
This indicator measures and ranks the economic operators based on the total number of contracts each economic operator has been awarded, and of the total value awarded.

#### Methodology









